/*
Title:      	Gerald Armstrong Solicitors stylesheet for screen media
Author:     	Karl Ridley, falling@happyleaves.com
Updated:    	10th July 2012
*/


/* WRAPPERS */

body {
	font-family: "Georgia", serif, Times, Times New Roman;
	font-size: small;
	text-align: left;
	color: #ffffff;
	margin: 0;
	background: url(../png/white-tile.png) repeat top left;
	-webkit-font-smoothing: subpixel-antialiased;	
	}
	
a:active {
	outline: none;
	}

a:focus	{
	-moz-outline-style: none;
	}	
	
a {
	text-decoration: none;
	}	
	
ol {
	color: #ffffff;
	font-weight: bold;
	}	
	
ol li {
	padding: 0 0 8px 0;
	}		
	
p {
	margin: 0 0 1em; 
	text-align: left;
	color: #ffffff;
	font-family: "Georgia", serif, Times, Times New Roman;
	}
	
em {
	font-family: "Georgia", serif, Times, Times New Roman;
	font-weight: normal;
	font-style: italic;
	}	
	
strong {
	font-weight: bold;
	}		

h1 {
 	text-align: left;
	font-size: 28px;
	color: #ffffff;
	font-family: 'Tiemann W01 Light', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 30px;
	font-style: normal;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0;	
	}
	
h2 {
	text-align: left;
	font-size: 23px;
	color: #ffffff;
	font-family: 'Tiemann W01 Light', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 26px;
	font-style: normal;
	font-weight: normal;
	margin: 0 0 10px 0;
	}
	
h3 {
	text-align: left;
	font-size: 20px;
	color: #ffffff;
	font-family: 'Tiemann W01 Light', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 23px;
	font-style: normal;
	font-weight: normal;
	margin: 0 0 10px 0;
	}	
	
h4 {
	text-align: left;
	font-size: 17px;
	color: #ffffff;
	font-family: 'Tiemann W01 Light', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 21px;
	font-style: normal;
	font-weight: normal;
	margin: 0 0 5px 0;
	}	
		
.clear {
 	clear: both;
 	}
	
.divlinedotted {
	height: 1px;
	margin: 10px 0 15px 0;
	width: 100%;
	border-bottom: #403f3f dotted 1px;
	}	
	
.divlinedashed {
	height: 1px;
	margin: 10px 0 15px 0;
	width: 100%;
	border-bottom: #403f3f dashed 1px;
	}			
		
.divlinesolid {
	height: 1px;
	margin: 10px 0 15px 0;
	width: 100%;
	border-bottom: #403f3f solid 1px;
	}	
	
.divlinethick {
	height: 1px;
	margin: 20px 0 20px 0;
	width: 100%;
	border-bottom: #403f3f solid 2px;
	}	
	
.twocol {
   -moz-column-count: 2;
   -moz-column-gap: 30px;
   -webkit-column-count: 2;
   -webkit-column-gap : 30px;
	}	
	
	
.spacer {
	height: 30px;
	margin: 0;
	width: 100%;
	}

	
	
	
	
/* GENERAL COMPONENTS */

.normalquote {
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #9d9d9d;
	}	
	
.normaltxt {
	text-align: left;
	color: #ffffff;
	font-size: 14px;
	line-height: 18px;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: normal;
	font-weight: normal;
	}	
.normaltxt a:link, .normaltxt a:visited {
	color:#e6870c;
	text-decoration:none;
	}	
.normaltxt a:active, .normaltxt a:hover {
	color:#e6870c;
	text-decoration:underline;
	}
		
.mediumtxt {
	text-align: left;
	color: #ffffff;
	font-size: 16px;
	line-height: 20px;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: normal;
	font-weight: normal;
	}		
.mediumtxt a:link, .mediumtxt a:visited {
	color:#e6870c;
	text-decoration:none;
	}	
.mediumtxt a:active, .mediumtxt a:hover {
	color:#e6870c;
	text-decoration:underline;
	}
	
.largertxt {
	text-align: left;
	color: #ffffff;
	font-size: 17px;
	line-height: 21px;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: normal;
	font-weight: normal;
	}		
.largertxt a:link, .largertxt a:visited {
	color:#e6870c;
	text-decoration:none;
	}	
.largertxt a:active, .largertxt a:hover {
	color:#e6870c;
	text-decoration:underline;
	}
	
.addresstxt2 {
	text-align: left;
	color: #ffffff;
	font-size: 15px;
	line-height: 19px;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: normal;
	font-weight: normal;
	}		
	
.addresstxt {
	text-align: left;
	color: #ffffff;
	font-size: 15px;
	line-height: 22px;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: normal;
	font-weight: normal;
	}
.addresstxt a:link, .addresstxt a:visited {
	color:#e6870c;
	text-decoration:none;
	}	
.addresstxt a:active, .addresstxt a:hover {
	color:#e6870c;
	text-decoration:underline;
	}				
			
.smallertxt {
	text-align: left;
	font-size: 12px;
	color: #a9a9a9;
	line-height: 16px;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: normal;
	font-weight: normal;
	}		
.smallertxt a:link, .smallertxt a:visited {
	color:#e6870c;
	text-decoration:none;
	}	
.smallertxt a:active, .smallertxt a:hover {
	color:#e6870c;
	text-decoration:underline;
	}	
	
.subtitletxt {
	text-align: left;
	color: #3b4246;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	}		
	
.bulletlist {
	margin: 0 auto;
	padding: 0 0 10px 0;
	list-style: none;
	color: #3b4246;
	width: 95%;
	}	
.bulletlist ul {
	list-style: none;
	margin: 0;
	border: 0;
	}	
.bulletlist li {
	color: #ffffff;
	padding: 0 0 5px 16px;
	font-size: 14px;
	line-height: 18px;
	background-image: url(../png/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: normal;
	}		
.bulletlist a:link, .bulletlist  a:visited {
	color: #e6870c;
	text-decoration: none;
	font-weight: normal;
	}
.bulletlist a:active, .bulletlist a:hover  {
	color: #e6870c;
	text-decoration: underline;
	font-weight: normal;
	}
	
.legalsubtitletxt {
	text-align: left;
	color: #ffffff;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	}	
	
.legaltxt {
	text-align: left;
	font-size: 11px;
	color: #ffffff;
	line-height: 13px;
	font-family: "Georgia", serif, Times, Times New Roman;
	}		
.legaltxt a:link, .legaltxt a:visited {
	color:#e6870c;
	text-decoration:none;
	font-weight: bold;
	}	
.legaltxt a:active, .legaltxt a:hover {
	color:#e6870c;
	text-decoration:underline;
	font-weight: bold;
	}	
	
.bulletlistlegal {
	margin: 0 auto;
	padding: 5px 0 5px 0;
	list-style: none;
	color: #ffffff;
	width: 95%;
	text-align: left;
	}	
.bulletlistlegal ul {
	list-style: none;
	margin: 0;
	border: 0;
	}	
.bulletlistlegal li {
	color: #ffffff;
	line-height: 16px;
	padding: 0 0 5px 14px;
	font-size: 12px;
	background-image: url(../png/bullet-legal.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	font-family: "Georgia", serif, Times, Times New Roman;
	}		
.bulletlistlegal a:link, .bulletlistlegal  a:visited {
	color: #e6870c;
	text-decoration: none;
	font-weight: bold;
	}
.bulletlistlegal a:active, .bulletlistlegal a:hover  {
	color: #e6870c;
	text-decoration: underline;
	font-weight: bold;
	}
	
.legalsubtitlestxt {
	text-align: left;
	color: #ffffff;
	font-size: 14px;
	line-height: 17px;
	font-family: "Georgia", serif, Times, Times New Roman;
	}
	
.ourpeopletitles {
	text-align: left;
	font-size: 11px;
	color: #a9a9a9;
	line-height: 20px;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: normal;
	font-weight: normal;
	}		
	
	
	
	
	
	
	
/* BODY COMPONENTS */	

#bodycontainer {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 50px 0;
	background: url(../png/black-tile.png) top left repeat;
	}	
	
#logocontainer {
	width: 940px;
	margin: 0 auto;
	padding: 50px 0 40px 0;
	}	
	
#logoleft {
	width: 405px;
	height: 65px;
	margin: 0;
	padding: 0;
	float: left;
	}
	
#logoright {
	width: 400px;
	margin: 0;
	padding: 0;
	float: right;	
	}	
	
.telemailtopline {
	width: 400px;
	margin: 6px 0 12px 0;
	padding: 0;	
	text-align: right;
	}	
	
.telemailbotline {
	width: 400px;
	margin: 0;
	padding: 0;	
	text-align: right;
	}				

.telemailtxtlarge {
 	text-align: right;
	font-size: 26px;
	color: #adafb2;
	font-family: 'Tiemann W01 Roman', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 26px;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}	
.telemailnumberslarge {
 	text-align: right;
	font-size: 26px;
	color: #ffffff;
	font-family: 'Tiemann W01 Light', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 26px;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
	
	
.telemailtxtsmall {
 	text-align: right;
	font-size: 18px;
	color: #adafb2;
	font-family: 'Tiemann W01 Roman', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}	
.telemailnumberssmall {
 	text-align: right;
	font-size: 18px;
	color: #ffffff;
	font-family: 'Tiemann W01 Light', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}	
.telemailnumberssmall a:link, .telemailnumberssmall a:visited {
	color:#ffffff;
	text-decoration:none;
	}	
.telemailnumberssmall a:active, .telemailnumberssmall a:hover {
	color:#ffffff;
	text-decoration:underline;
	}	
	
	
	
	
	
	
/* TABS COMPONENTS */	

#slidertabs {
	width: 100%;
	padding: 0;
	margin: 0;
	}
	
.tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
	width: 585px;
	}
	
.tab_content {
	padding: 0;
	}

#tabnavholderabout {
    width: 585px;
	padding: 0;
	margin: 0;
	}
	
#tabbackground {
    width: 100%;
	padding: 0;
	margin: 0;
	}	

ul.tabs {
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	}
ul.tabs li {
	margin: 0;
	padding: 0 0 2px 16px;
	overflow: hidden;
	position: relative;
	list-style: none;
	background-image: url(../png/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	}
ul.tabs li a {
	text-decoration: none;
	color: #e6870c;
	padding: 0;
	font-size: 14px;
	line-height: 17px;
	ffont-family: "Georgia", serif, Times, Times New Roman;
	}
ul.tabs li a:hover {
	color: #e6870c;
	text-decoration: underline;
	}
ul.tabs li.active, ul.tabs li.active a:hover  {
	color: #e6870c;	
	}		
	
	
		
	
	


/* MAIN NAV COMPONENTS */	

#mainnavholder {
	width: 940px;
	margin: 0 auto;
	padding: 0;
	height: 46px;
	background: url(../png/mainnav/_bg-tile.png) 0 0 repeat-x;
	}	
	
#mainnav {
    list-style: none;
	padding: 0;
	margin: 0;
	}

#mainnav li {
    float: left;
	padding: 0;
	margin: 0;
	}	
	
#mainnav a * {
    display: none;
	}

#mainnav a, #mainnav a .hover {
    height: 46px;
	/*position: relative;*/
    display: block;
	}

#mainnav a.home {
    background: url(../png/mainnav/home.png) 0 0 no-repeat;
	background-position: 0 0;
	background-size: 100%;
    width: 81px;
	}
#mainnav .highlight a.home:hover, #mainnav a.home .hover {
    background: url(../png/mainnav/home.png) 0 0 no-repeat;
	background-position: 0 -46px;
	background-size: 100%;
    width: 81px;
	}		
#mainnav .selected a.home {
    background: url(../png/mainnav/home.png) 0 0 no-repeat;
	background-position: 0 -92px;
	background-size: 100%;
    width: 81px;
	}

	
#mainnav a.about-the-practice {
    background: url(../png/mainnav/about-the-practice.png) 0 0 no-repeat;
	background-position: 0 0;
	background-size: 100%;
    width: 191px;
	}
#mainnav .highlight a.about-the-practice:hover, #mainnav a.about-the-practice .hover {
    background: url(../png/mainnav/about-the-practice.png) 0 0 no-repeat;
	background-position: 0 -46px;
	background-size: 100%;
    width: 191px;
	}		
#mainnav .selected a.about-the-practice {
    background: url(../png/mainnav/about-the-practice.png) 0 0 no-repeat;
	background-position: 0 -92px;
	background-size: 100%;
    width: 191px;
	}

	
#mainnav a.our-people {
    background: url(../png/mainnav/our-people.png) 0 0 no-repeat;
	background-position: 0 0;
	background-size: 100%;
    width: 126px;
	}
#mainnav .highlight a.our-people:hover, #mainnav a.our-people .hover {
    background: url(../png/mainnav/our-people.png) 0 0 no-repeat;
	background-position: 0 -46px;
	background-size: 100%;
    width: 126px;
	}		
#mainnav .selected a.our-people {
    background: url(../png/mainnav/our-people.png) 0 0 no-repeat;
	background-position: 0 -92px;
	background-size: 100%;
    width: 126px;
	}

	
#mainnav a.client-services {
    background: url(../png/mainnav/client-services.png) 0 0 no-repeat;
	background-position: 0 0;
	background-size: 100%;
    width: 159px;
	}
#mainnav .highlight a.client-services:hover, #mainnav a.client-services .hover {
    background: url(../png/mainnav/client-services.png) 0 0 no-repeat;
	background-position: 0 -46px;
	background-size: 100%;
    width: 159px;
	}		
#mainnav .selected a.client-services {
    background: url(../png/mainnav/client-services.png) 0 0 no-repeat;
	background-position: 0 -92px;
	background-size: 100%;
    width: 159px;
	}

	
#mainnav a.contact-details {
    background: url(../png/mainnav/contact-details.png) 0 0 no-repeat;
	background-position: 0 0;
	background-size: 100%;
    width: 164px;
	}
#mainnav .highlight a.contact-details:hover, #mainnav a.contact-details .hover {
    background: url(../png/mainnav/contact-details.png) 0 0 no-repeat;
	background-position: 0 -46px;
	background-size: 100%;
    width: 164px;
	}		
#mainnav .selected a.contact-details {
    background: url(../png/mainnav/contact-details.png) 0 0 no-repeat;
	background-position: 0 -92px;
	background-size: 100%;
    width: 164px;
	}

	
#mainnav a.links {
    background: url(../png/mainnav/links.png) 0 0 no-repeat;
	background-position: 0 0;
	background-size: 100%;
    width: 82px;
	}
#mainnav .highlight a.links:hover, #mainnav a.links .hover {
    background: url(../png/mainnav/links.png) 0 0 no-repeat;
	background-position: 0 -46px;
	background-size: 100%;
    width: 82px;
	}		
#mainnav .selected a.links {
    background: url(../png/mainnav/links.png) 0 0 no-repeat;
	background-position: 0 -92px;
	background-size: 100%;
    width: 82px;
	}	


#mainnav a.our-charges {
    background: url(../png/mainnav/our-charges.png) 0 0 no-repeat;
	background-position: 0 0;
	background-size: 100%;
    width: 137px;
	}
#mainnav .highlight a.our-charges:hover, #mainnav a.our-charges .hover {
    background: url(../png/mainnav/our-charges.png) 0 0 no-repeat;
	background-position: 0 -46px;
	background-size: 100%;
    width: 137px;
	}		
#mainnav .selected a.our-charges {
    background: url(../png/mainnav/our-charges.png) 0 0 no-repeat;
	background-position: 0 -92px;
	background-size: 100%;
    width: 137px;
	}	
	
						


		
	
/* HOME COMPONENTS */

#homeheaderimagescontainer {
	width: 940px;
	height: 180px;
	padding: 0;
	margin: 10px auto 30px auto;
	overflow: hidden;
	}	
	
#homeintroholder2 {
    width: 940px;
	padding: 0;
	margin: 30px auto 0 auto;	
	}
	
#homeintroholder {
    width: 940px;
	padding: 0;
	margin: 0 auto;	
	}	
	
#homeintroleft {
    width: 585px;
	padding: 0;
	margin: 0;		
	float: left;
	}	
	
#homeintroright {
    width: 305px;
	padding: 0;
	margin: 0;		
	float: right;
	}	
	
#homeintroright2 {
    width: 305px;
	padding: 0;
	margin: 73px 0 0 0;		
	float: right;
	}	
	
.rightinner {
    width: 255px;
	padding: 20px 25px;
	margin: 0 0 30px 0;	
	background: url(../png/grey-tile.png) top left repeat;	
	}	
	
.rightinnerbuttonholder {
    width: 255px;
	height: 30px;
	padding: 0;
	margin: 0;	
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	-webkit-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, .2);
	behavior: url(PIE.htc);
	}	
	
.keypeopleleft {
    width: 180px;
	padding: 0;
	margin: 0 0 10px 0;		
	float: left;
	}	
	
.keypeopleright {
    width: 50px;
	height: 12px;
	padding: 0;
	margin: 0 0 10px 0;			
	float: right;
	}	
	
.keypeoplename {
	text-align: left;
	color: #ffffff;
	font-size: 15px;
	line-height: 15px;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: normal;
	font-weight: normal;
	}	
	
.keypeoplequalification {
	text-align: left;
	color: #a9a9a9;
	font-size: 15px;
	line-height: 15px;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: italic;
	font-weight: normal;
	}
	
.homepagesplit3holder {
	text-align: left;
	width: 585px;
	padding: 0;
	margin: 0 0 2px 0;
	background: url(../png/home-page-3-title-bg.png) top left repeat-y;
	}		
	
.homepagesplit3left {
	text-align: left;
	width: 165px;
	padding: 10px 15px;
	margin: 0;
	float: left;
	font-size: 17px;
	font-family: 'Tiemann W01 Roman', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	}	
	
.homepagesplit3mid {
	text-align: left;
	width: 165px;
	padding: 10px 15px;
	margin: 0;
	float: left;
	font-size: 17px;
	font-family: 'Tiemann W01 Roman', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	}
	
.homepagesplit3right {
	text-align: left;
	width: 165px;
	padding: 10px 15px;
	margin: 0;
	float: left;
	font-size: 17px;
	font-family: 'Tiemann W01 Roman', Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	}	
	
.homepagesplit3contentholder {
	text-align: left;
	width: 585px;
	padding: 0;
	margin: 0 0 2px 0;
	background: url(../png/home-page-3-diagonal.png) top left repeat;
	}
	
.homepagesplit3contentleft {
	text-align: left;
	width: 165px;
	padding: 10px 15px 15px 15px;
	margin: 0;
	float: left;
	font-size: 13px;
	font-family: "Georgia", serif, Times, Times New Roman;;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	}	
	
.homepagesplit3contentmid {
	text-align: left;
	width: 165px;
	padding: 10px 15px 15px 15px;
	margin: 0;
	float: left;
	font-size: 13px;
	font-family: "Georgia", serif, Times, Times New Roman;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	}
	
.homepagesplit3contentright {
	text-align: left;
	width: 165px;
	padding: 10px 15px 15px 15px;
	margin: 0;
	float: left;
	font-size: 13px;
	font-family: "Georgia", serif, Times, Times New Roman;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	}		
	
.homepagesplit3buttonholder {
	text-align: left;
	width: 585px;
	padding: 0;
	margin: 0 0 2px 0;
	background: url(../png/home-page-3-button.png) top left repeat;
	}	
	
.homepagesplit3buttonleft {
	text-align: left;
	width: 165px;
	padding: 10px 15px 10px 15px;
	margin: 0;
	float: left;
	}	
	
.homepagesplit3buttonmid {
	text-align: left;
	width: 165px;
	padding: 10px 15px 10px 15px;
	margin: 0;
	float: left;
	}
	
.homepagesplit3buttonright {
	text-align: left;
	width: 165px;
	padding: 10px 15px 10px 15px;
	margin: 0;
	float: left;
	}
	
.feedbackquotes {
	text-align: left;
	color: #a9a9a9;
	font-size: 13px;
	line-height: 17px;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: italic;
	font-weight: normal;
	}				
	





/* BODY COMPONENTS */

#mailinglistholder {
    width: 585px;
	padding: 0;
	margin: 0 auto;	
	}
	
.loginformfields {
	color: #ffffff;
	width: 120px;
	margin: 0;
	padding: 7px 15px;
	font-size: 13px;
	border: 1px solid #383838;
	font-family: "Georgia", serif, Times, Times New Roman;
	font-style: italic;
	vertical-align: middle;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #363636; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjNDU0NTQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #363636 0%, #454545 7%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(7%,#454545)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #363636 0%,#454545 7%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #363636 0%,#454545 7%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #363636 0%,#454545 7%); /* IE10+ */
	background: linear-gradient(to bottom,  #363636 0%,#454545 7%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#454545',GradientType=0 ); /* IE6-8 */
	behavior: url(PIE.htc);
	}	
	
.loginbutton {
	vertical-align: middle;	
	}	
	
.mailingtitleholder {
	vertical-align: middle;	
	width: 160px;
	float: left;
	padding: 6px 0 0 0;
	margin: 0 10px 0 0;
	}	
	
.mailingfieldholder {
	vertical-align: middle;	
	width: 155px;
	float: left;
	padding: 0;
	margin: 0 10px 0 0;
	}	
	
.mailingbuttonholder {
	vertical-align: middle;	
	width: 83px;
	float: left;
	padding: 0;
	margin: 0;
	}	
	
	
	
	
	
	
	
/* LINKS COMPONENTS */

.linksleft {
    width: 180px;
	margin: 0;	
	padding: 0;
	float: left;
	}	
	
.linksright {
    width: 740px;
	margin: 0;	
	padding: 0;
	float: right;
	}	







/* BODY COMPONENTS */

#bodyholder1 {
    width: 900px;
	padding: 30px 20px 30px 20px;
	margin: 0 auto;	
	background: url(../png/body-tile-1.png) top left repeat-y;	
	overflow: hidden;
	}
	
.bodyholder2 {
    width: 900px;
	padding: 30px 20px 15px 20px;
	margin: 0 auto;	
	background-color: #ffffff;	
	border-bottom: 1px solid #d4dadd;
	}	
	
.bodyholder3 {
    width: 900px;
	padding: 20px 20px 20px 20px;
	margin: 0 auto;	
	background-color: #ffffff;	
	border-bottom: 1px solid #d4dadd;
	}	
	
#bodyholder4 {
    width: 900px;
	padding: 20px 20px 20px 20px;
	margin: 0 auto;	
	background-color: #ffffff;	
	overflow: hidden;
	}		
	
#bodyleft {
    width: 590px;
	padding: 0;
	margin: 0;	
	float: left;
	}	
	
#bodyright {
    width: 255px;
	padding: 45px 0 0 0;
	margin: 0;	
	float: right;
	}	
	
#googlemapholder {
    width: 585px;
	height: 285px;
	padding: 0;
	margin: 0;
	}
	
.threecol {
   -moz-column-count: 3;
   -moz-column-gap: 30px;
   -webkit-column-count: 3;
   -webkit-column-gap : 30px;
	}			




	
	
	
/* HEADER IMAGES COMPONENTS */

#header01 {
    width: 635px;
	height: 170px;
	padding: 0;
	margin: 0 0 20px 0;	
	border-left: 5px solid #ffffff;
	background: url(../jpg/header-images/01.jpg) top left repeat;
	}	
	
	


		
		
	
/* FOOTER COMPONENTS */	

#footerlogos {
    width: 940px;
	padding: 0;
	margin: 0 auto;	
	border-top: 3px solid #2d2d2d;
	}

#copyrightholder {
    width: 940px;
	padding: 20px 0 10px 0;
	margin: 0 auto;
	}	
	
#footerleft {
    width: 175px;
	padding: 0;
	margin: 0;	
	float: left;
	vertical-align: top;	
	}

#footermid {
    width: 500px;
	padding: 30px 0 0 25px;
	margin: 0;	
	float: left;
	vertical-align: top;	
	}
	
#footerright {
    width: 145px;
	padding: 30px 0 0 15px;
	margin: 0;	
	float: right;
	vertical-align: top;	
	}	
	
.footertxt {
	font-family: Helvetica, Arial, "Lucida Grande", "Verdana", sans-serif;
	color: #6f6f6f;
	font-size: 11px;
	line-height: 16px;
	}
.footertxt a:link, .footertxt a:visited {
	color: #6f6f6f;
	text-decoration: none;
	font-weight: normal;
	}
.footertxt a:active, .footertxt a:hover  {
	color: #6f6f6f;
	text-decoration: underline;
	font-weight: normal;
	}
	


